Bug 155256 - kopete doesn't let add any IM service
Summary: kopete doesn't let add any IM service
Status: RESOLVED FIXED
Alias: None
Product: kopete
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal with 20 votes (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
: 155456 155462 155517 155557 155640 (view as bug list)
Depends on:
Blocks:
 
Reported: 2008-01-08 01:21 UTC by Giovanni Venturi
Modified: 2008-02-08 18:24 UTC (History)
8 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
the requested screenshot (62.61 KB, image/png)
2008-01-09 10:28 UTC, Giovanni Venturi
Details
Patch to test if translations are the problem (5.81 KB, patch)
2008-01-12 18:49 UTC, Charles Connell
Details
No config (17.54 KB, image/png)
2008-01-23 17:24 UTC, Leo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Venturi 2008-01-08 01:21:34 UTC
Version:           0.50.0 (using KDE 4.00.00 (KDE 4.0.0), compiled sources)
Compiler:          gcc
OS:                Linux (i686) release 2.6.23.11

Trying to add an Instant Messagging account from Kopete for KDE 4.0.0 I get an empty list.

From konsole I get no help:

devel@desktop:~> /opt/kde4-dev/bin/kopete --nofork
kopete(18462)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::KCoreConfigSkeleton: Creating KCoreConfigSkeleton ( 0x8285170 )
kopete(18462)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::readConfig: KCoreConfigSkeleton::readConfig()
kopete(18462)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::KCoreConfigSkeleton: Creating KCoreConfigSkeleton ( 0x8287108 )
kopete(18462)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::readConfig: KCoreConfigSkeleton::readConfig()
kopete(18462)/libkopete Kopete::ContactList::setSelectedItems: 0  metacontacts,  0  groups selected
kopete(18462)/libkopete KopeteSystemTray::KopeteSystemTray:
kopete(18462)/kdecore (KSycoca) KSycocaPrivate::openDatabase: Trying to open ksycoca from  "/var/tmp/kdecache-devel/ksycoca4"
kopete(18462)/kdeui (KXmlGui) KXMLGUIFactory::removeClient: KXMLGUIFactory::removeClient(  0x815f21c  )
kopete(18462)/kdeui (KXmlGui) KXMLGUIFactory::addClient: KXMLGUIFactory::addClient(  0x815f21c  )
kopete(18462)/kdeui (KXmlGui) KXMLGUIFactory::addClient: KXMLGUIFactory::addClient(  0x8341d70  )
kopete(18462) Kopete::Global::Properties::Properties:
kopete(18462) KopeteWindow::slotIdentityStatusIconChanged: QVariant(, )
kopete(18462) Kopete::IdentityManager::load: Created identity  "hOjhOcHjGU"
kopete(18462)/kdepimlibs (kabc) KABC::StdAddressBook::self: StdAddressBook::self()
kopete(18462)/kresources KRES::Factory::self: Factory::self()
kopete(18462)/kresources KRES::ManagerImpl::ManagerImpl: ManagerImpl::ManagerImpl()
kopete(18462)/kresources KRES::ManagerImpl::readConfig: ManagerImpl::readConfig()
kopete(18462)/kresources KRES::Factory::self: Factory::self()
kopete(18462)/kresources KRES::ManagerImpl::readResourceConfig: ManagerImpl::readResourceConfig() "dSYeIdWfUD"
kopete(18462)/kresources KRES::Factory::Private::resourceInternal: Factory::resource( "file" , config )
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::KDirWatchPrivate: Available methods:  ("Stat", "FAM", "INotify")
kopete(18462)/kdepimlibs (kabc) KABC::FormatFactory::self: FormatFactory::self()
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::addEntry: Added File "/home/devel/.kde4/share/apps/kabc/std.vcf" for "" ["KDirWatch-1"]
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::useINotify: trying to use inotify for monitoring
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::useINotify: inotify successfully used for monitoring
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::restartEntryScan: "KDirWatch-1" restarted scanning "/home/devel/.kde4/share/apps/kabc/std.vcf" (now 1 watchers)
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::addEntry: Added File "/home/devel/.kde4/share/apps/kabc/distlists" NotExisting for "" ["KDirWatch-1"]
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::useINotify: trying to use inotify for monitoring
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::addEntry: Added Dir "/home/devel/.kde4/share/apps/kabc" for "/home/devel/.kde4/share/apps/kabc/distlists" [""]
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::useINotify: trying to use inotify for monitoring
kopete(18462)/kio (KDirWatch) KDirWatchPrivate::useINotify: inotify successfully used for monitoring
kopete(18462)/kdepimlibs (kabc) KABC::StdAddressBook::StdAddressBook: StdAddressBook::StdAddressBook()
kopete(18462)/kresources KRES::Resource::open: Opening resource "resource"
kopete(18462)/kresources KRES::ManagerImpl::writeConfig: ManagerImpl::writeConfig()
kopete(18462)/kresources KRES::ManagerImpl::writeResourceConfig: Saving resource "dSYeIdWfUD"
kopete(18462)/kresources KRES::Resource::writeConfig: Resource::writeConfig()
kopete(18462)/kresources KRES::ManagerImpl::writeConfig: Saving general info
kopete(18462)/kresources KRES::ManagerImpl::writeConfig: ManagerImpl::save() finished
kopete(18462)/kdepimlibs (kabc) KABC::AddressBook::load: AddressBook::load()
kopete(18462)/kdepimlibs (kabc) KABC::ResourceFile::load: ResourceFile::load(): ' "/home/devel/.kde4/share/apps/kabc/std.vcf" '
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::isPluginEnabledByDefault:
kopete(18462)/kdecore (KLibLoader) kde4Factory: The library "/opt/kde4-dev/lib/kde4/kopete_emailwindow.so" does not offer a qt_plugin_instance function.
kopete(18462)/kdecore (KLibLoader) KDEPrivate::ConcreteFactory<Product, ParentType>::create: className= Kopete::Plugin  metaObject->className()= Kopete::Plugin
kopete(18462)/kdecore (KLibLoader) KDEPrivate::ConcreteFactory<Product, ParentType>::create: create - 3
kopete(18462)/kutils (KSettings::Dispatcher) KSettings::Dispatcher::registerComponent: "kopete_emailwindow"
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::setPluginEnabled:
kopete(18462)/libkopete Kopete::PluginManager::loadPluginInternal: Successfully loaded plugin ' "kopete_emailwindow" '
kopete(18462)/kdeui (KXmlGui) KXMLGUIFactory::addClient: KXMLGUIFactory::addClient(  0x83b86f0  )
kopete(18462)/kdecore (KLibLoader) kde4Factory: The library "/opt/kde4-dev/lib/kde4/kopete_history.so" does not offer a qt_plugin_instance function.
kopete(18462)/kdecore (KLibLoader) KDEPrivate::ConcreteFactory<Product, ParentType>::create: className= Kopete::Plugin  metaObject->className()= HistoryPlugin
kopete(18462)/kdecore (KLibLoader) KDEPrivate::ConcreteFactory<Product, ParentType>::create: className= Kopete::Plugin  metaObject->className()= Kopete::Plugin
kopete(18462)/kdecore (KLibLoader) KDEPrivate::ConcreteFactory<Product, ParentType>::create: create - 3
kopete(18462)/kutils (KSettings::Dispatcher) KSettings::Dispatcher::registerComponent: "kopete_history"
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::setPluginEnabled:
kopete(18462)/libkopete Kopete::PluginManager::loadPluginInternal: Successfully loaded plugin ' "kopete_history" '
kopete(18462)/kdeui (KXmlGui) KXMLGUIFactory::addClient: KXMLGUIFactory::addClient(  0x83c4f10  )
kopete(18462)/kdecore (KLibLoader) kde4Factory: The library "/opt/kde4-dev/lib/kde4/kopete_chatwindow.so" does not offer a qt_plugin_instance function.
kopete(18462)/kdecore (KLibLoader) KDEPrivate::ConcreteFactory<Product, ParentType>::create: className= Kopete::Plugin  metaObject->className()= Kopete::Plugin
kopete(18462)/kdecore (KLibLoader) KDEPrivate::ConcreteFactory<Product, ParentType>::create: create - 3
kopete(18462)/kutils (KSettings::Dispatcher) KSettings::Dispatcher::registerComponent: "kopete_chatwindow"
kopete(18462)/kdecore (KPluginInfo) KPluginInfo::setPluginEnabled:
kopete(18462)/libkopete Kopete::PluginManager::loadPluginInternal: Successfully loaded plugin ' "kopete_chatwindow" '
kopete(18462)/kdeui (KXmlGui) KXMLGUIFactory::addClient: KXMLGUIFactory::addClient(  0x83c0b58  )
kopete(18462)/libkopete Kopete::PluginManager::loadPluginInternal: Unable to find a plugin named ' "" '!
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: "Lista contatti"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: adding KCM  "Lista contatti"  at the top level
kopete(18462)/kutils (KCModuleProxy) KCModuleProxy::showEvent:
kopete(18462)/kutils (KCModuleProxy) KCModuleProxyPrivate::loadModule: Module not already loaded, loading module  "Lista contatti"  from library  "kcm_kopete_appearanceconfig"  using symbol  "kcm_kopete_appearanceconfig"
kopete(18462)/kdecore (KConfigDialogManager) KConfigDialogManager::parseChildren: Widget ' "mEditTooltips" ' ( QPushButton ) remains unmanaged.
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged:
kopete(18462)/kutils (KSettings::Dialog) KSettings::DialogPrivate::createDialogFromServices: added KCM ' "Lista contatti" '
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: "Account"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: adding KCM  "Account"  before  "Lista contatti"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged:
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged: found module for page:  "Lista contatti"
kopete(18462)/kutils (KCModuleProxy) KCModuleProxy::showEvent:
kopete(18462)/kutils (KCModuleProxy) KCModuleProxyPrivate::loadModule: Module not already loaded, loading module  "Account"  from library  "kcm_kopete_accountconfig"  using symbol "kcm_kopete_accountconfig"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged:
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged: found module for page:  "Account"
kopete(18462)/kutils (KSettings::Dialog) KSettings::DialogPrivate::createDialogFromServices: added KCM ' "Account" '
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: "Video"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: adding KCM  "Video"  at the top level
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged:
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged: found module for page:  "Account"
kopete(18462)/kutils (KSettings::Dialog) KSettings::DialogPrivate::createDialogFromServices: added KCM ' "Video" '
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: "Comportamento"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: adding KCM  "Comportamento"  before  "Video"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged:
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged: found module for page:  "Account"
kopete(18462)/kutils (KSettings::Dialog) KSettings::DialogPrivate::createDialogFromServices: added KCM ' "Comportamento" '
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: "Finestra di chat"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: adding KCM  "Finestra di chat"  before  "Video"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged:
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged: found module for page:  "Account"
kopete(18462)/kutils (KSettings::Dialog) KSettings::DialogPrivate::createDialogFromServices: added KCM ' "Finestra di chat" '
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: "Estensioni"
kopete(18462)/kutils (KCMultiDialog) KCMultiDialog::addModule: adding KCM  "Estensioni"  at the top level
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged:
kopete(18462)/kutils (KCMultiDialog) KCMultiDialogPrivate::_k_slotCurrentPageChanged: found module for page:  "Account"
kopete(18462)/kutils (KSettings::Dialog) KSettings::DialogPrivate::createDialogFromServices: added KCM ' "Estensioni" '
Comment 1 Charles Connell 2008-01-08 02:45:09 UTC
Run command kbuildsycoca4 and then try again.
Comment 2 Giovanni Venturi 2008-01-08 19:38:16 UTC
I started a new and fresh KDE 4.0.0 installation, so it's not needed. Anyway I did, but I don't get any service to add an account. Do I need decibel installed? Telephaty? Because I don't have that installed. If so than I will close this bug as invalid.


-- Found Qt-Version 4.3.3 (using /opt/qt4-dev/bin/qmake)
-- Found X11: /usr/lib/libX11.so
-- Found KDE 4.0 include dir: /opt/kde4-dev/include
-- Found KDE 4 library dir: /opt/kde4-dev/lib
-- Found KDE4 kconfig_compiler preprocessor: /opt/kde4-dev/bin/kconfig_compiler
-- Found KDE4 automoc: /opt/kde4-dev/bin/kde4automoc
-- Found KDE PIM libraries
-- Found JPEG: /usr/lib/libjpeg.so
-- KDE CMake PKGCONFIG macro indicates that QtTapioca is not installed on your computer.
-- Install the package which contains QtTapioca.pc if you want to support this feature.
-- Could not find OPTIONAL package Decibel
-- Found IDN: /usr/include
-- Could not find OPTIONAL package Xmms
-- /home/devel/kde4-sources/kdenetwork/kopete/protocols/msn: skipped subdir $(WEBCAM)
-- /home/devel/kde4-sources/kdenetwork/kopete/protocols/jabber: skipped subdir $(JINGLE)
-- /home/devel/kde4-sources/kdenetwork/kopete/protocols: Meanwhile protocol has been disabled because it is not ported to KDE4 yet.
-- Warning: kppp use setuid
--
-------------------------------------------------------------------------------
-- The following OPTIONAL packages were located on your system.              --
-- This software installation will have features provided by these packages. --
-------------------------------------------------------------------------------
+ libvncserver
+ libjpeg
+ QCA2
+ OpenSLP
+ IDN
+ Sqlite
+ Plasma
+ LibXML2
+ LibXSLT
+ OpenSSL
-------------------------------------------------------------------------------
-- The following OPTIONAL packages could NOT be located on your system.      --
-- Consider installing them to enable more features from this software.      --
-------------------------------------------------------------------------------
+ mDNS: Zeroconf compatible runtime libraries <http://www.zeroconf.org>
Needed for KDE's service discovery feature Krfb and Krdc and the dnssd ioslave.
+ Decibel: KDE framework for real-time communication <http://decibel.kde.org/>
Used by the Kopete telepathy protocol.
+ XMMS: X MultiMedia System developement libraries <http://www.xmms.org>
Used by the Kopete nowlistening plugin to support the XMMS player.

-- Configuring done
Comment 3 Charles Connell 2008-01-09 02:12:14 UTC
No, you aren't doing anything wrong as far as I can tell. Please provide a screenshot of the offending dialog so I can see what you really mean by "not allowed to add account." Thanks.
Comment 4 Giovanni Venturi 2008-01-09 10:28:07 UTC
Created attachment 22907 [details]
the requested screenshot

I do so:

Configuration
Add account

and I get that dialog.
Comment 5 S3ldon 2008-01-10 15:59:43 UTC
i have the same problem
Comment 6 S3ldon 2008-01-10 21:41:33 UTC
I detected that the problem happen cause of the translation. Using the English version the bug is not there
Comment 7 Pino Toscano 2008-01-12 12:57:20 UTC
*** Bug 155456 has been marked as a duplicate of this bug. ***
Comment 8 Pino Toscano 2008-01-12 12:57:39 UTC
*** Bug 155462 has been marked as a duplicate of this bug. ***
Comment 9 Pino Toscano 2008-01-12 15:52:23 UTC
*** Bug 155517 has been marked as a duplicate of this bug. ***
Comment 10 Herbert Graeber 2008-01-12 18:00:23 UTC
The list of accounts is empty even when kopete is started in english in a non english installation using "LANG=us_US.UTF-8 kopete".
Comment 11 Charles Connell 2008-01-12 18:49:28 UTC
Created attachment 22970 [details]
Patch to test if translations are the problem

The names of Kopete's protocols are translated into a very few languages. None
of them are translated into Italian. This patch will make a dummy Italian
translation for all of the working protocols. Please apply this patch and then
post the screenshot of the account addition dialog, if any change occurred.
Comment 12 Giovanni Venturi 2008-01-12 19:14:17 UTC
It's not a translation problem, at least on my PC. I tryed in English:
export LANG=en_US
kopete

and

export LANG=en_US.UTF-8
kopete

and it's the same.

I applyed the patch and started kopete normally and it's the same.
Comment 13 The Marauder 2008-01-12 19:53:15 UTC
I tried with it before :

kbuildsycoca4 --noincremental

and

kopete

But it doesn't work too

Comment 14 Pino Toscano 2008-01-12 19:58:26 UTC
*** Bug 155557 has been marked as a duplicate of this bug. ***
Comment 15 Herbert Graeber 2008-01-13 00:30:31 UTC
Looks like the X-KDE-PluginInfo-Category are the problem. If I remove all the translations from the protocol decriptions (kopete*.desktop) everything is fine.

Looks like someone has made the X-KDE-PluginInfo-Category translatable and inside kopete the value is compared with the untranslated "Protocols". Now, when these entries are really translated, the protocols cannot be found anymore.
Comment 16 Pino Toscano 2008-01-13 15:41:08 UTC
*** Bug 155640 has been marked as a duplicate of this bug. ***
Comment 17 Will Stephenson 2008-01-14 10:41:15 UTC
Same issue as the kpluginselector bug, different implementation
Comment 18 Giovanni Venturi 2008-01-14 13:07:31 UTC
I can confirm what Herbert Graeber wrote.
Comment 19 Will Stephenson 2008-01-14 18:09:37 UTC
SVN commit 761362 by wstephens:

Remove erroneously translated Category fields since scripty is incapable
of doing it.  This was causing the empty account list in the add account
wizard in Kopete.
BUG: 155256


 M  +0 -22     gadu/kopete_gadu.desktop  
 M  +0 -22     groupwise/kopete_groupwise.desktop  
 M  +0 -22     irc/kopete_irc.desktop  
 M  +0 -22     jabber/kopete_jabber.desktop  
 M  +0 -22     meanwhile/kopete_meanwhile.desktop  
 M  +0 -22     messenger/kopete_messenger.desktop  
 M  +0 -22     msn/kopete_msn.desktop  
 M  +0 -22     qq/kopete_qq.desktop  
 M  +0 -22     sms/kopete_sms.desktop  
 M  +0 -22     telepathy/kopete_telepathy.desktop  
 M  +0 -22     testbed/kopete_testbed.desktop  
 M  +0 -22     winpopup/kopete_wp.desktop  
 M  +0 -22     yahoo/kopete_yahoo.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=761362
Comment 20 Will Stephenson 2008-01-14 18:13:37 UTC
SVN commit 761365 by wstephens:

Forward port r761362.
CCBUG: 155256


 M  +0 -22     gadu/kopete_gadu.desktop  
 M  +0 -22     groupwise/kopete_groupwise.desktop  
 M  +0 -22     irc/kopete_irc.desktop  
 M  +0 -22     jabber/kopete_jabber.desktop  
 M  +0 -22     meanwhile/kopete_meanwhile.desktop  
 M  +0 -22     messenger/kopete_messenger.desktop  
 M  +0 -22     msn/kopete_msn.desktop  
 M  +0 -22     qq/kopete_qq.desktop  
 M  +0 -22     sms/kopete_sms.desktop  
 M  +0 -22     telepathy/kopete_telepathy.desktop  
 M  +0 -22     testbed/kopete_testbed.desktop  
 M  +0 -22     winpopup/kopete_wp.desktop  
 M  +0 -22     yahoo/kopete_yahoo.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=761365
Comment 21 Will Stephenson 2008-01-14 18:15:52 UTC
SVN commit 761366 by wstephens:

Remove categories here too (see r761362)
CCBUG: 155256


 M  +0 -22     aim/kopete_aim.desktop  
 M  +0 -22     icq/kopete_icq.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=761366
Comment 22 Will Stephenson 2008-01-14 18:17:26 UTC
SVN commit 761367 by wstephens:

Do r761365 here too
CCBUG: 155256


 M  +0 -22     aim/kopete_aim.desktop  
 M  +0 -22     icq/kopete_icq.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=761367
Comment 23 Will Stephenson 2008-01-14 18:27:18 UTC
Fix added to openSUSE packages.
Comment 24 Pino Toscano 2008-01-23 12:46:32 UTC
*** Bug 156451 has been marked as a duplicate of this bug. ***
Comment 25 The Marauder 2008-01-23 14:29:36 UTC
It's resolved for me since 2 last maj ;)
Comment 26 Leo 2008-01-23 17:24:29 UTC
Created attachment 23218 [details]
No config

after last update to the version
kopete-kde4_4.0.0.0ubuntu3~gutsy1~ppa1_i386.deb I'm having a similar problem as
in msg #4 (don't know if it is the same) but I'm lost any chance to connect.
As you can see, I'm using an eng environment but I lost all the configurations,
and even the config window...
I've tried the kbuildsycoca4 but with no effect. :(
Comment 27 Giovanni Venturi 2008-01-23 17:27:53 UTC
The bug has been fixed. Kubuntu has its own packets. And in the KDE 4.0.1 you surely will get the fix.
Comment 28 Leo 2008-02-08 18:24:49 UTC
for me seems to be ok..

tnx a lot